<?xml version="1.0" encoding="UTF-8"?>
<section version="5.0" xml:id="j2ee.app" xml:lang="en"
         xmlns="http://docbook.org/ns/docbook"
         xmlns:xlink="http://www.w3.org/1999/xlink"
         xmlns:xi="http://www.w3.org/2001/XInclude"
         xmlns:svg="http://www.w3.org/2000/svg"
         xmlns:mml="http://www.w3.org/1998/Math/MathML"
         xmlns:html="http://www.w3.org/1999/xhtml"
         xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>Application Deployer and Administrator</title>
  </info>

  <para>JOnAS provides tools for the deployment and administration of
  Enterprise Beans (EJB JARs), Web applications (WARs), and Java EE
  applications (EARs).</para>

  <para>The <link xlink:href="deployer_guide.html#deploy.applis">Deployment
  and Installation Guide</link> covers issues related to the deployment of
  application components.</para>

  <para>The <link
  xlink:href="administration_guide.html#administration.guide">Administration
  Guide</link> presents information about how to manage the JOnAS server and
  the JOnAS services that allow deployment of the different types of
  application components: EJB Container service, Web Container service, and
  EAR service.</para>
</section>
